<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAV4NEojYjotvPJLZTw_JNXjYYfSdQDB3OWc5NIE9Jlx6cUFPsgOmyK_pac90RAXSVvo0lbWZnoSGcAQOvG80UWBrL3GZ9KFC5jZaCib1aYc_mIpz5VsedHFfoX9jaQqWd4wwouX7wkWlcMYaCXbDBSC4bGM1xWG0-1g_nv5JB-lmK_lI37BRKsKDPrgHTay6DsmFwlfu1fK466l4fBYbDuwFW_lKmncRzoqsOtjfLrRL776MLzsaP-0miuj8ptarSc95Oqcc0A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755734867607" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f73df622-18e5-57fe-af13-1314c8732e00</string>
</map>
